Pod::Spec.new do |s|
  s.name             = 'WebIdEIdProductPlugin'
  s.version          = '13.4.0-SNAPSHOT'
  s.summary          = 'The WebID eId product-plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdEIdProductPlugin/13.4.0/WebIdEIdProductPlugin.framework-v13.4.0-SNAPSHOT-1245.zip', :sha256 => 'c4c9bea730050646d5b03d258d83244f895d93084ebf953647b7b5720c568afe' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdEIdProductPlugin.xcframework'

  s.dependency "DocumentReader", "~> 7.2"
  s.dependency "RegulaCommon", "~> 7.2"
  s.dependency "WebIdOnDeviceDocumentScanner", "12.3.0-SNAPSHOT" #branch:snapshots
  s.dependency "WebIdIosIdentScanPlugin", "12.3.0-SNAPSHOT" #branch:snapshots
  s.dependency "WebIdEIdentPlugin", "5.3.0-SNAPSHOT" #branch:snapshots
  s.dependency "WebIdDigitalSigningPlugin", "11.2.0-SNAPSHOT" #branch:snapshots
end
